Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 05:15:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de mariya                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mariya Bot:  Hi Mariya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9661616429 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:09 AM, 18th May                   Mohammed                    Hi Mariya, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:09 AM, 18th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:10 AM, 18th May                   Mohammed                   Please note the delivery time frame is 1-6 business days.           09:11 AM, 18th May                   Mohammed                   Is there anything else may I assist you?           09:11 AM, 18th May                   Mohammed                   you order now out for delivery           09:12 AM, 18th May                   Mohammed                   Is there anything else may I assist you?           09:12 AM, 18th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592218